
/*BEGIN paging_1743895114512_4159425570*/
#builder-sections #paging_1743895114512_4159425570 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1743895114512_4159425570 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1743895114512_4159425570 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1743895114512_4159425570 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1743895114512_4159425570 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1743895114512_4159425570*/
/*BEGIN w_1743894922267*/
#builder-sections [idd='w_1743894922267'] {background-color:var(--cor5) !important; }
/*END w_1743894922267*/
/*BEGIN paging_1743893782081_75218848927*/
#builder-sections #paging_1743893782081_75218848927 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor3) !important; }
#builder-sections #paging_1743893782081_75218848927 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1743893782081_75218848927 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1743893782081_75218848927 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1743893782081_75218848927 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1743893782081_75218848927*/
/*BEGIN produtos_1743892760019_97688116027*/
#produtos_1743892760019_97688116027 .omw-products .promoprice1 span, #produtos_1743892760019_97688116027 .omw-products .taxesLabel, #produtos_1743892760019_97688116027 .omw-products .infoBox .tituloProd,#produtos_1743892760019_97688116027 .omw-products .omw-product-price-discount,#produtos_1743892760019_97688116027 .omw-products .omw-product-price-normal,#produtos_1743892760019_97688116027 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1743892760019_97688116027 .infoBox {background-color:var(--cor2);}
#produtos_1743892760019_97688116027 .imgBox1 {background-color:var(--cor4);}
#produtos_1743892760019_97688116027 .imgBox2 {background-color:var(--cor4);}
#produtos_1743892760019_97688116027 .omw-product-price-normal {color:var(--cor1);}
#produtos_1743892760019_97688116027 .taxesLabel {color:var(--cor1);}
#produtos_1743892760019_97688116027 .owl-controls .owl-nav .owl-prev,#produtos_1743892760019_97688116027 .owl-controls .owl-nav .owl-next {background-color:rgba(20,67,231,0.2) !important;}
#produtos_1743892760019_97688116027 .owl-controls .owl-nav .owl-prev:hover,#produtos_1743892760019_97688116027 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(20,67,231,0.6) !important;}
#produtos_1743892760019_97688116027 .omw-product-price-discount {color:var(--cor3);}
#produtos_1743892760019_97688116027 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1743892760019_97688116027 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1743892760019_97688116027 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1743892760019_97688116027 .owl-controls .owl-nav .owl-prev,#produtos_1743892760019_97688116027 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1743892760019_97688116027 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1743892760019_97688116027 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1743892760019_97688116027 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1743892760019_97688116027 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1743892760019_97688116027 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1743892760019_97688116027 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1743892760019_97688116027 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1743892760019_97688116027 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1743892760019_97688116027 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1743892760019_97688116027 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1743892760019_97688116027 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1743892760019_97688116027 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1743892760019_97688116027 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1743892760019_97688116027 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1743892760019_97688116027 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1743892760019_97688116027 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1743892760019_97688116027 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1743892760019_97688116027 .imgBox{background-color:var(--cor6)}#produtos_1743892760019_97688116027 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1743892760019_97688116027 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1743892760019_97688116027 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1743892760019_97688116027 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1743892760019_97688116027 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1743892760019_97688116027 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1743892760019_97688116027 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1743892760019_97688116027 .omw-products .seeDetail {line-height:34px;}
#produtos_1743892760019_97688116027 .omw-products .seeDetail {font-size:13px;}
#produtos_1743892760019_97688116027 .omw-products .seeDetail {border-radius:0px;}
 @media only screen and (max-width: 480px) { #produtos_1743892760019_97688116027 [data-type='newModule'] {column-gap:min(8px,12px) !important;} }
/*END produtos_1743892760019_97688116027*/
/*BEGIN 1743892709466_94834687004*/
#builder-sections [idd='1743892709466_94834687004'] {background-color:var(--cor5) !important; }
/*END 1743892709466_94834687004*/
/*BEGIN paging_1743896701146_78773195968*/
#builder-sections #paging_1743896701146_78773195968 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1743896701146_78773195968 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1743896701146_78773195968 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1743896701146_78773195968 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1743896701146_78773195968 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1743896701146_78773195968*/
/*BEGIN w_1744145598493_6009775861*//*END w_1744145598493_6009775861*/
/*BEGIN paging_1744145598519_9301692495*/
#builder-sections #paging_1744145598519_9301692495 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1744145598519_9301692495 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1744145598519_9301692495 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1744145598519_9301692495 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1744145598519_9301692495 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1744145598519_9301692495*/
/*BEGIN produtos_1744145598509_61717406860*/
#produtos_1744145598509_61717406860 .omw-products .promoprice1 span, #produtos_1744145598509_61717406860 .omw-products .taxesLabel, #produtos_1744145598509_61717406860 .omw-products .infoBox .tituloProd,#produtos_1744145598509_61717406860 .omw-products .omw-product-price-discount,#produtos_1744145598509_61717406860 .omw-products .omw-product-price-normal,#produtos_1744145598509_61717406860 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1744145598509_61717406860 .infoBox {background-color:var(--cor2);}
#produtos_1744145598509_61717406860 .imgBox1 {background-color:var(--cor4);}
#produtos_1744145598509_61717406860 .imgBox2 {background-color:var(--cor4);}
#produtos_1744145598509_61717406860 .omw-product-price-normal {color:var(--cor1);}
#produtos_1744145598509_61717406860 .taxesLabel {color:var(--cor1);}
#produtos_1744145598509_61717406860 .owl-controls .owl-nav .owl-prev,#produtos_1744145598509_61717406860 .owl-controls .owl-nav .owl-next {background-color:rgba(20,67,231,0.2) !important;}
#produtos_1744145598509_61717406860 .owl-controls .owl-nav .owl-prev:hover,#produtos_1744145598509_61717406860 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(20,67,231,0.6) !important;}
#produtos_1744145598509_61717406860 .omw-product-price-discount {color:var(--cor3);}
#produtos_1744145598509_61717406860 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1744145598509_61717406860 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1744145598509_61717406860 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1744145598509_61717406860 .owl-controls .owl-nav .owl-prev,#produtos_1744145598509_61717406860 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1744145598509_61717406860 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1744145598509_61717406860 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1744145598509_61717406860 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1744145598509_61717406860 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1744145598509_61717406860 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1744145598509_61717406860 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1744145598509_61717406860 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1744145598509_61717406860 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1744145598509_61717406860 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1744145598509_61717406860 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1744145598509_61717406860 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1744145598509_61717406860 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1744145598509_61717406860 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1744145598509_61717406860 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1744145598509_61717406860 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1744145598509_61717406860 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1744145598509_61717406860 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1744145598509_61717406860 .imgBox{background-color:var(--cor6)}#produtos_1744145598509_61717406860 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1744145598509_61717406860 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1744145598509_61717406860 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1744145598509_61717406860 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1744145598509_61717406860 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1744145598509_61717406860 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1744145598509_61717406860 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1744145598509_61717406860 .omw-products .seeDetail {line-height:34px;}
#produtos_1744145598509_61717406860 .omw-products .seeDetail {font-size:13px;}
#produtos_1744145598509_61717406860 .omw-products .seeDetail {border-radius:0px;}
 @media only screen and (max-width: 480px) { #produtos_1744145598509_61717406860 [data-type='newModule'] {column-gap:min(8px,12px) !important;} }
/*END produtos_1744145598509_61717406860*/
/*BEGIN paging_1744145867324_13014979443*/
#builder-sections #paging_1744145867324_13014979443 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1744145867324_13014979443 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1744145867324_13014979443 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1744145867324_13014979443 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1744145867324_13014979443 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1744145867324_13014979443*/
/*BEGIN paging_1744146993044_24436257992*/
#builder-sections #paging_1744146993044_24436257992 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1744146993044_24436257992 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1744146993044_24436257992 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1744146993044_24436257992 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1744146993044_24436257992 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1744146993044_24436257992*/
/*BEGIN w_1628254359952*/
#builder-sections [idd='w_1628254359952'] {background-color:var(--cor5) !important; }
/*END w_1628254359952*/
/*BEGIN paging_1744147122487_42719454464*/
#builder-sections #paging_1744147122487_42719454464 .omw-custom-paging li a {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #paging_1744147122487_42719454464 .omw-custom-paging li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1744147122487_42719454464 .omw-custom-paging li a.selected {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1744147122487_42719454464 .omw-custom-paging li a {color:var(--cor3)}#builder-sections #paging_1744147122487_42719454464 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1744147122487_42719454464*/

/*BEGIN produtos_1744146018012_28461999894*/
#produtos_1744146018012_28461999894 .omw-products .promoprice1 span, #produtos_1744146018012_28461999894 .omw-products .taxesLabel, #produtos_1744146018012_28461999894 .omw-products .infoBox .tituloProd,#produtos_1744146018012_28461999894 .omw-products .omw-product-price-discount,#produtos_1744146018012_28461999894 .omw-products .omw-product-price-normal,#produtos_1744146018012_28461999894 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1744146018012_28461999894 .infoBox {background-color:var(--cor2);}
#produtos_1744146018012_28461999894 .imgBox1 {background-color:var(--cor4);}
#produtos_1744146018012_28461999894 .imgBox2 {background-color:var(--cor4);}
#produtos_1744146018012_28461999894 .omw-product-price-normal {color:var(--cor1);}
#produtos_1744146018012_28461999894 .taxesLabel {color:var(--cor1);}
#produtos_1744146018012_28461999894 .owl-controls .owl-nav .owl-prev,#produtos_1744146018012_28461999894 .owl-controls .owl-nav .owl-next {background-color:rgba(20,67,231,0.2) !important;}
#produtos_1744146018012_28461999894 .owl-controls .owl-nav .owl-prev:hover,#produtos_1744146018012_28461999894 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(20,67,231,0.6) !important;}
#produtos_1744146018012_28461999894 .omw-product-price-discount {color:var(--cor3);}
#produtos_1744146018012_28461999894 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1744146018012_28461999894 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1744146018012_28461999894 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1744146018012_28461999894 .owl-controls .owl-nav .owl-prev,#produtos_1744146018012_28461999894 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1744146018012_28461999894 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1744146018012_28461999894 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1744146018012_28461999894 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1744146018012_28461999894 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1744146018012_28461999894 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1744146018012_28461999894 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1744146018012_28461999894 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1744146018012_28461999894 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1744146018012_28461999894 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1744146018012_28461999894 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1744146018012_28461999894 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1744146018012_28461999894 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1744146018012_28461999894 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1744146018012_28461999894 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1744146018012_28461999894 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1744146018012_28461999894 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1744146018012_28461999894 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1744146018012_28461999894 .imgBox{background-color:var(--cor6)}#produtos_1744146018012_28461999894 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1744146018012_28461999894 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1744146018012_28461999894 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1744146018012_28461999894 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1744146018012_28461999894 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1744146018012_28461999894 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1744146018012_28461999894 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1744146018012_28461999894 .omw-products .seeDetail {line-height:34px;}
#produtos_1744146018012_28461999894 .omw-products .seeDetail {font-size:13px;}
#produtos_1744146018012_28461999894 .omw-products .seeDetail {border-radius:0px;}
 @media only screen and (max-width: 480px) { #produtos_1744146018012_28461999894 [data-type='newModule'] {column-gap:min(8px,16px) !important;} }

/*END produtos_1744146018012_28461999894*/
